Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 06:10:46 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0502025541 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639920106 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please en
 ter your number Customer:  0502025541            10:04 AM, 07th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:04 AM, 07th Mar                     hi                    Pls check my order status           10:04 AM, 07th Mar                     hi                    Cannot track it online           10:04 AM, 07th Mar                     hi                    It shows some error that URL unspecified           10:05 AM, 07th Mar                     hi                    9639920106           10:05 AM, 07th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:06 AM, 07th Mar                   Saeedurrahman                   It may take 3-5 days to be ready for collection           10:07 AM, 07th Mar                   Saeedurrahman                   you will get an email from the store once it will be ready for collecton           
 10:08 AM, 07th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201696